RubyGems Navigation menu

pac 1.0.0

pac uses a JavaScript runtime to evaulate a proxy auto-config file the same way a browser does to determine what proxy (if any at all) should a program use to connect to a server. You must install on of the supported JavaScript runtimes: therubyracer, therubyrhino, johnson or mustang.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.0 - September 10, 2011 (8.5 KB)

Development 依赖 (2):

minitest ~> 2.3.1
rake ~> 0.9.2

业主:

作者:

  • Samuel Kadolph

SHA 256 校验和:

4c84755dadc85a31649bfb344e301dd62563feb2f7d543511d50802b8615583d

下载总量 6,116

这个版本 6,116

许可:

需要的 Ruby 版本: >= 1.8.7

链接: